<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="e5f3da69ef1185a2e6f7464f887787a7">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">Planet3</string>
              <string key="url">https://www.three.co.uk/landing?intid=3app_device_bookmark</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
